.htabs-content {
    border: 1px solid #E5E7F6;
    padding: 20px;
}
.htabs {display: block;height: 30px;}
.htabs ul {display: block; list-style-type: none;height: 30px;margin-left: -40px;}
.htabs ul li {display: inline-block; float: left;height: 30px;margin-right: 2px;border: 1px solid #E5E7F6; border-bottom: none;-moz-border-top-right-radius: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.htabs ul li a {font-weight: bold;display: block; float: left; padding: 0 15px;font-size: 14px; background-color: #E21119; line-height: 30px;text-decoration: none;border-bottom: none;-moz-border-top-right-radius: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #ffffff}
.htabs ul li a.selected {background-color: #ffffff;height: 31px;color: #E21119;font-weight: bold;}